python 2.6 on RHEL 5

So I’m back to experimenting with web2ldap again and I need python 2.6 on my RHEL 5 testbed. So right now I’m yumming down the python26 packages from EPEL. Car wreck film at 11.